@charset "utf-8";
.elementor-53 .elementor-element.elementor-element-4bcf7f68 > .elementor-background-overlay {
	opacity:0.5;
	transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-53 .elementor-element.elementor-element-4bcf7f68 {
	box-shadow:0px 5px 30px 0px rgba(0, 0, 0, 0.1);
	transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px 0px 0px 0px;
	z-index:10;
}
.elementor-53 .elementor-element.elementor-element-637339ce > .elementor-element-populated {
	transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding:0px 0px 0px 0px;
}
.elementor-53 .elementor-element.elementor-element-637339ce > .elementor-element-populated > .elementor-background-overlay {
	transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-53 .elementor-element.elementor-element-2d066a4d:not(.elementor-motion-effects-element-type-background), .elementor-53 .elementor-element.elementor-element-2d066a4d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
background-color:#00667D;
}
.elementor-53 .elementor-element.elementor-element-2d066a4d {
	transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	color:#FFFFFF;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px 0px 0px 0px;
}
.elementor-53 .elementor-element.elementor-element-2d066a4d > .elementor-background-overlay {
	transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-53 .elementor-element.elementor-element-2d066a4d a {
	color:#FFFFFF;
}
.elementor-53 .elementor-element.elementor-element-2d066a4d a:hover {
	color:#EEEEEE;
}
.elementor-bc-flex-widget .elementor-53 .elementor-element.elementor-element-38ac234.elementor-column .elementor-widget-wrap {
	align-items:center;
}
.elementor-53 .elementor-element.elementor-element-38ac234.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
	align-content:center;
	align-items:center;
}
.elementor-53 .elementor-element.elementor-element-38ac234 > .elementor-element-populated {
	padding:0px 0px 0px 0px;
}
.elementor-bc-flex-widget .elementor-53 .elementor-element.elementor-element-29f0c4e2.elementor-column .elementor-widget-wrap {
	align-items:center;
}
.elementor-53 .elementor-element.elementor-element-29f0c4e2.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
	align-content:center;
	align-items:center;
}
.elementor-53 .elementor-element.elementor-element-29f0c4e2 > .elementor-element-populated {
	padding:5px 15px 5px 0px;
}
.elementor-widget-nav-menu .elementor-nav-menu .elementor-item {
	font-family:var( --e-global-typography-primary-font-family ), Sans-serif;
	font-weight:var( --e-global-typography-primary-font-weight );
}
.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item {
	color:var( --e-global-color-text );
	fill:var( --e-global-color-text );
}
.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:hover,  .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item.elementor-item-active,  .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item.highlighted,  .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:focus {
	color:var( --e-global-color-accent );
	fill:var( --e-global-color-accent );
}
.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before,  .elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
background-color:var( --e-global-color-accent );
}
.elementor-widget-nav-menu .e--pointer-framed .elementor-item:before,  .elementor-widget-nav-menu .e--pointer-framed .elementor-item:after {
	border-color:var( --e-global-color-accent );
}
.elementor-widget-nav-menu {
--e-nav-menu-divider-color:var( --e-global-color-text );
}
.elementor-widget-nav-menu .elementor-nav-menu--dropdown .elementor-item, .elementor-widget-nav-menu .elementor-nav-menu--dropdown .elementor-sub-item {
	font-family:var( --e-global-typography-accent-font-family ), Sans-serif;
	font-weight:var( --e-global-typography-accent-font-weight );
}
.elementor-53 .elementor-element.elementor-element-b6655ca > .elementor-widget-container {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.elementor-53 .elementor-element.elementor-element-b6655ca .elementor-nav-menu .elementor-item {
	font-size:14px;
	font-weight:300;
	letter-spacing:0.4px;
}
.elementor-53 .elementor-element.elementor-element-b6655ca .elementor-nav-menu--main .elementor-item:hover,  .elementor-53 .elementor-element.elementor-element-b6655ca .elementor-nav-menu--main .elementor-item.elementor-item-active,  .elementor-53 .elementor-element.elementor-element-b6655ca .elementor-nav-menu--main .elementor-item.highlighted,  .elementor-53 .elementor-element.elementor-element-b6655ca .elementor-nav-menu--main .elementor-item:focus {
	color:#FFFFFFA8;
	fill:#FFFFFFA8;
}
.elementor-53 .elementor-element.elementor-element-b6655ca .elementor-nav-menu--main .elementor-item.elementor-item-active {
	color:#000000;
}
.elementor-53 .elementor-element.elementor-element-b6655ca .elementor-nav-menu--main .elementor-item {
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	padding-bottom:0px;
}
.elementor-53 .elementor-element.elementor-element-b6655ca {
--e-nav-menu-horizontal-menu-item-margin:calc( 5px / 2 );
}
.elementor-53 .elementor-element.elementor-element-b6655ca .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal) .elementor-nav-menu > li:not(:last-child) {
margin-bottom:5px;
}
.elementor-53 .elementor-element.elementor-element-b6655ca .elementor-nav-menu--dropdown .elementor-item, .elementor-53 .elementor-element.elementor-element-b6655ca .elementor-nav-menu--dropdown .elementor-sub-item {
	font-weight:500;
}
.elementor-53 .elementor-element.elementor-element-2518122e:not(.elementor-motion-effects-element-type-background), .elementor-53 .elementor-element.elementor-element-2518122e > .elementor-motion-effects-container > .elementor-motion-effects-layer {
background-color:#ffffff;
}
.elementor-53 .elementor-element.elementor-element-2518122e {
	transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin-top:0px;
	margin-bottom:0px;
	padding:5px 0px 5px 0px;
}
.elementor-53 .elementor-element.elementor-element-2518122e > .elementor-background-overlay {
	transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-bc-flex-widget .elementor-53 .elementor-element.elementor-element-1caf2bd5.elementor-column .elementor-widget-wrap {
	align-items:center;
}
.elementor-53 .elementor-element.elementor-element-1caf2bd5.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
	align-content:center;
	align-items:center;
}
.elementor-53 .elementor-element.elementor-element-1caf2bd5 > .elementor-element-populated {
	padding:0px 0px 0px 0px;
}
.elementor-widget-image .widget-image-caption {
	color:var( --e-global-color-text );
	font-family:var( --e-global-typography-text-font-family ), Sans-serif;
	font-weight:var( --e-global-typography-text-font-weight );
}
.elementor-53 .elementor-element.elementor-element-4ab29107 {
	text-align:left;
}
.elementor-53 .elementor-element.elementor-element-4ab29107 img {


}
.elementor-bc-flex-widget .elementor-53 .elementor-element.elementor-element-5a1ed32c.elementor-column .elementor-widget-wrap {
	align-items:center;
}
.elementor-53 .elementor-element.elementor-element-5a1ed32c.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
	align-content:center;
	align-items:center;
}
.elementor-53 .elementor-element.elementor-element-5a1ed32c.elementor-column > .elementor-widget-wrap {
	justify-content:flex-start;
}
.elementor-53 .elementor-element.elementor-element-5a1ed32c > .elementor-element-populated {
	padding:0px 0px 0px 0px;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-menu-toggle {
	margin-left:auto;
	background-color:#ffffff;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu .elementor-item {
	font-size:17px;
	font-weight:400;
	text-transform:capitalize;
	letter-spacing:1.4px;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--main .elementor-item {
	color:#808080;
	fill:#808080;
	padding-left:0px;
	padding-right:0px;
	padding-top:8px;
	padding-bottom:8px;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--main .elementor-item:hover,  .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--main .elementor-item.elementor-item-active,  .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--main .elementor-item.highlighted,  .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--main .elementor-item:focus {
	color:#00667D;
	fill:#00667D;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before,  .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
background-color:#00667D;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .e--pointer-framed .elementor-item:before,  .elementor-53 .elementor-element.elementor-element-1e7bc829 .e--pointer-framed .elementor-item:after {
	border-color:#00667D;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--main .elementor-item.elementor-item-active {
	color:#00667D;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item.elementor-item-active:before,  .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item.elementor-item-active:after {
background-color:#00667D;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .e--pointer-framed .elementor-item.elementor-item-active:before,  .elementor-53 .elementor-element.elementor-element-1e7bc829 .e--pointer-framed .elementor-item.elementor-item-active:after {
	border-color:#00667D;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .e--pointer-framed .elementor-item:before {
	border-width:3px;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .e--pointer-framed.e--animation-draw .elementor-item:before {
	border-width:0 0 3px 3px;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .e--pointer-framed.e--animation-draw .elementor-item:after {
	border-width:3px 3px 0 0;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .e--pointer-framed.e--animation-corners .elementor-item:before {
	border-width:3px 0 0 3px;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .e--pointer-framed.e--animation-corners .elementor-item:after {
	border-width:0 3px 3px 0;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .e--pointer-underline .elementor-item:after,  .elementor-53 .elementor-element.elementor-element-1e7bc829 .e--pointer-overline .elementor-item:before,  .elementor-53 .elementor-element.elementor-element-1e7bc829 .e--pointer-double-line .elementor-item:before,  .elementor-53 .elementor-element.elementor-element-1e7bc829 .e--pointer-double-line .elementor-item:after {
	height:3px;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 {
--e-nav-menu-horizontal-menu-item-margin:calc( 58px / 2 );
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal) .elementor-nav-menu > li:not(:last-child) {
margin-bottom:58px;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--dropdown a, .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-menu-toggle {
	color:#404040;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--dropdown a:hover,  .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--dropdown a.elementor-item-active,  .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--dropdown a.highlighted,  .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-menu-toggle:hover {
	color:#00667D;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--dropdown a:hover,  .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--dropdown a.elementor-item-active,  .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--dropdown a.highlighted {
	background-color:rgba(0, 0, 0, 0);
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--dropdown a.elementor-item-active {
	color:#00667D;
	background-color:rgba(0, 0, 0, 0);
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--dropdown .elementor-item, .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--dropdown .elementor-sub-item {
	font-size:16px;
	font-weight:400;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--main .elementor-nav-menu--dropdown, .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
	box-shadow:0px 15px 20px 0px rgba(0, 0, 0, 0.1);
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--dropdown a {
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
	margin-top:29px !important;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 div.elementor-menu-toggle {
	color:#16163f;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 div.elementor-menu-toggle svg {
	fill:#16163f;
}
.elementor-theme-builder-content-area {
	height:400px;
}
.elementor-location-header:before, .elementor-location-footer:before {
	content:"";
	display:table;
	clear:both;
}
@media(min-width:768px) {
.elementor-53 .elementor-element.elementor-element-1caf2bd5 {
width:28.982%;
}
.elementor-53 .elementor-element.elementor-element-5a1ed32c {
width:71.018%;
}
}
@media(max-width:1024px) and (min-width:768px) {
.elementor-53 .elementor-element.elementor-element-38ac234 {
width:75%;
}
.elementor-53 .elementor-element.elementor-element-29f0c4e2 {
width:20%;
}
.elementor-53 .elementor-element.elementor-element-1caf2bd5 {
width:50%;
}
.elementor-53 .elementor-element.elementor-element-5a1ed32c {
width:15%;
}
}
@media(max-width:1024px) {
.elementor-53 .elementor-element.elementor-element-38ac234 > .elementor-element-populated {
padding:15px 15px 15px 15px;
}
.elementor-53 .elementor-element.elementor-element-29f0c4e2 > .elementor-element-populated {
padding:15px 15px 15px 15px;
}
.elementor-53 .elementor-element.elementor-element-2518122e {
padding:20px 15px 20px 15px;
}
.elementor-53 .elementor-element.elementor-element-1caf2bd5 > .elementor-element-populated {
padding:0px 0px 0px 0px;
}
.elementor-53 .elementor-element.elementor-element-5a1ed32c > .elementor-element-populated {
padding:0px 0px 0px 0px;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
margin-top:20px !important;
}
}
@media(max-width:767px) {
.elementor-53 .elementor-element.elementor-element-637339ce > .elementor-element-populated {
padding:0px 0px 0px 0px;
}
.elementor-53 .elementor-element.elementor-element-2d066a4d {
padding:0px 0px 0px 0px;
}
.elementor-53 .elementor-element.elementor-element-29f0c4e2 {
width:100%;
}
.elementor-53 .elementor-element.elementor-element-1caf2bd5 {
width:50%;
}
.elementor-53 .elementor-element.elementor-element-5a1ed32c {
width:50%;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--dropdown .elementor-item, .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--dropdown .elementor-sub-item {
font-size:16px;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--dropdown a {
padding-top:24px;
padding-bottom:24px;
}
.elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu--main > .elementor-nav-menu > li > .elementor-nav-menu--dropdown, .elementor-53 .elementor-element.elementor-element-1e7bc829 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
margin-top:20px !important;
}
}
